.my_body {
  background-color: white;
}
.big_title {
  font-size: 40px;
  text-align: center;
  margin: 0px auto;
  background: grey;
  color: darkred;
}
.chapter {
  font-size: 20px;
  text-align: center;
  color: darkred;
}

.sub_chapter {
  font-size:  18px;
  text-align: left;
  margin-left: 10%;
  text-decoration: underline;
}

summary {
  color: darkred;
  text-align: left;
  width: 80%;
  margin-left: 10%;
  margin-right: 10%;
}

p {
  color: black;
  text-align: left;
  width: 80%;
  margin-left: 10%;
  margin-right: 10%;
}

ul {
  color: black;
  text-align: left;
  width: 80%;
  margin-left: 15%;
  margin-right: 10%;
  list-style: decimal;
  list-style: inside;
}

p.code {
  text-shadow: 2px 0 lightskyblue, -2px 0 lightskyblue, 0 2px lightskyblue, 0 -2px lightskyblue,
             1px 1px lightskyblue, -1px -1px lightskyblue, 1px -1px lightskyblue, -1px 1px lightskyblue;
}

p.code_box {
  background-color:gainsboro;
  border:3px solid black;
  color:black;
  width:60%;
  padding:2%;
}

ol {
  color: black;
  text-align: center;
  width: 80%;
  margin-left: 10%;
  margin-right: 10%;
  list-style: decimal;
}

li {
  font: 1rem 'Fira Sans', sans-serif;
  margin-bottom: .5rem;
}



img {
  margin-left: auto;
  margin-right: auto;
}

img.resize {
  width:50%; /* you can use % */
  height: auto;
}

input {
  margin-left: 5%;
}

table {
  margin-left: auto;
  margin-right: auto;
}

table,
td {
    border: 1px solid #333;
    background-color: rgb(255, 255, 255);
    text-indent: 10%;
   text-align: center;
}

thead,
tfoot {
    background-color: #333;
    color: #fff;
}

/* PrismJS 1.29.0
https://prismjs.com/download.html#themes=prism&languages=markup+css+clike+javascript+bash+python+yaml */
code[class*=language-],pre[class*=language-]{color:#000;background:0 0;text-shadow:0 1px #fff;font-family:Consolas,Monaco,'Andale Mono','Ubuntu Mono',monospace;font-size:1em;text-align:left;white-space:pre;word-spacing:normal;word-break:normal;word-wrap:normal;line-height:1.5;-moz-tab-size:4;-o-tab-size:4;tab-size:4;-webkit-hyphens:none;-moz-hyphens:none;-ms-hyphens:none;hyphens:none}code[class*=language-] ::-moz-selection,code[class*=language-]::-moz-selection,pre[class*=language-] ::-moz-selection,pre[class*=language-]::-moz-selection{text-shadow:none;background:#b3d4fc}code[class*=language-] ::selection,code[class*=language-]::selection,pre[class*=language-] ::selection,pre[class*=language-]::selection{text-shadow:none;background:#b3d4fc}@media print{code[class*=language-],pre[class*=language-]{text-shadow:none}}pre[class*=language-]{padding:1em;margin:.5em 0;overflow:auto}:not(pre)>code[class*=language-],pre[class*=language-]{background:#f5f2f0}:not(pre)>code[class*=language-]{padding:.1em;border-radius:.3em;white-space:normal}.token.cdata,.token.comment,.token.doctype,.token.prolog{color:#708090}.token.punctuation{color:#999}.token.namespace{opacity:.7}.token.boolean,.token.constant,.token.deleted,.token.number,.token.property,.token.symbol,.token.tag{color:#905}.token.attr-name,.token.builtin,.token.char,.token.inserted,.token.selector,.token.string{color:#690}.language-css .token.string,.style .token.string,.token.entity,.token.operator,.token.url{color:#9a6e3a;background:hsla(0,0%,100%,.5)}.token.atrule,.token.attr-value,.token.keyword{color:#07a}.token.class-name,.token.function{color:#dd4a68}.token.important,.token.regex,.token.variable{color:#e90}.token.bold,.token.important{font-weight:700}.token.italic{font-style:italic}.token.entity{cursor:help}
